{% load crispy_forms_field %}
<div class="form-group">
    {% crispy_field field 'class' 'range-filter' %}
    <label class="range-filter-label" for="{{ field.id_for_label }}">{{ field.label }}</label>
    <div id="slider-range"></div>
</div>
<script>
    $( function() {
        $( "#slider-range" ).slider({
            range: true,
            min: 0,
            max: 500,
            values: [ 75, 300 ],
            slide: function( event, ui ) {
                $( "#amount" ).val( "$" + ui.values[ 0 ] + " - $" + ui.values[ 1 ] );
            }
        });
        $( "#amount" ).val( "$" + $( "#slider-range" ).slider( "values", 0 ) +
            " - $" + $( "#slider-range" ).slider( "values", 1 ) );
    } );
    </script>